// Fill out your copyright notice in the Description page of Project Settings.


#include "InitializationClassToBuildProjec.h"

InitializationClassToBuildProjec::InitializationClassToBuildProjec()
{
}

InitializationClassToBuildProjec::~InitializationClassToBuildProjec()
{
}
